<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="21">
    <author>Ice_Black78</author>
    <version>1.0</version>
    <title>
        <en>Kobelco SK200</en>
        <de>Kobelco SK200</de>
    </title>
    <description>
        <en>Kobelco SK200 </en>
        <de>Kobelco SK200</de>
    </description>
    <iconFilename>kobelco200.png</iconFilename>
    <multiplayer supported="true"/>
	
	
  	<extraSourceFiles>
        <sourceFile filename="scripts/StaticParticleSystem.lua" />
    </extraSourceFiles>		
	
	<specializations>  	
	<specialization name="TerraTrac" 				className="TerraTrac" 				filename="scripts/TerraTrac.lua"/>
	   
		
		<specialization name="SpeedDisplayControl" className="SpeedDisplayControl" filename="scripts/SpeedDisplayControl.lua"/>
		<specialization name="RpmDisplayControl" className="RpmDisplayControl" filename="scripts/RpmDisplayControl.lua"/>
		<specialization name="MAN" className="MAN" filename="scripts/MAN.lua"/>
		<specialization name="speedJoystick" className="SpeedJoystick" filename="scripts/SpeedJoystick.lua" />
		<specialization name="LeveDX" className="LeveDX" filename="scripts/LeveDX.lua" />
		<specialization name="LeveSX" className="LeveSX" filename="scripts/LeveSX.lua" />
		<specialization name="PedalDX" className="PedalDX" filename="scripts/PedalDX.lua" />
		<specialization name="PedalSX" className="PedalSX" filename="scripts/PedalSX.lua" />
		<specialization name="throttleRPM" className="throttleRPM" filename="scripts/throttleRPM.lua" />
		<specialization name="ventelator" className="ventelator" filename="scripts/ventelator.lua" />
	</specializations>	
	
    <vehicleTypes>
        <type name="Kobelco_SK200" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">   
   			<specialization name="animatedVehicle" />
   			<specialization name="motorized" />
   			<specialization name="steerable" />
   			<specialization name="drivable" />
   			<specialization name="hirable" />  
   			<specialization name="cylindered" />  
   			<specialization name="aiTractor" />
   			<specialization name="foldable" />  
   			<specialization name="bunkerSiloCompacter" />
   			<specialization name="honk" />
   			<specialization name="mountable" />
   			<specialization name="mouseControlsVehicle" />
  
	<specialization name="TerraTrac" />
			<specialization name="SpeedDisplayControl" />	
			<specialization name="RpmDisplayControl" />
			<specialization name="MAN" />
			<specialization name="indoorHud" />
			<specialization name="speedJoystick" />
			<specialization name="LeveDX" />
			<specialization name="LeveSX" />
			<specialization name="PedalDX" />			
			<specialization name="PedalSX" />			
			<specialization name="throttleRPM" />
			<specialization name="washable" />
			<specialization name="ventelator" />
        </type>     
    </vehicleTypes>
	
    <storeItems>
        <storeItem>
            <name>
                <de>Sumitomo SH200 </de>
                <en>Sumitomo SH200 </en>
            </name>
            <rotation>0</rotation>
            <image active="kobelco200.png" brand="brand_kobelco.png"/>
            <price>30000</price>
            <dailyUpkeep>115</dailyUpkeep>
            <xmlFilename>Kobelco_SK200.xml</xmlFilename>
            <brand>Kobelco</brand>
            <category>frontLoaders</category>
            <specs>
                <power>1850</power>
            </specs>
        </storeItem>
    </storeItems>
</modDesc>
